News :: What's New


2014-09-18 - Using TASCAM Interfaces with Mac OS X 10.9.5 Mavericks and 10.10 Yosemite

According to Apple, OS X 10.9.5 includes heightened security measures that will also be part of OS X 10.10. These security measures will affect some TASCAM audio interfaces, so users are advised to be aware, and hold off on updating until further information is available

These products use Apple's built in CoreAudio driver. The Settings Panel installer is fully compliant with Apple's latest security measures.

  • US-2x2
  • US-4x4

The latest drivers are compliant, but testing is ongoing for these products:

  • US-322
  • US-366
  • US-1200
  • UH-7000

The OS X 10.9 public beta drivers can continue to be used for these interfaces:

  • US-122mkII
  • US-144mkII
  • US-200
  • US-600
  • US-1641
  • US-1800
  • US-2000

Cannot be used with the current driver (public or beta):

  • IF-FW/DMmkII: Development is on-going and a version that is compliant with the new security measures will be made available as soon as possible. Please keep your system at 10.9.4 or earlier if you wish to continue to use the IF-FW/DMmkII.
  • TASCAM Mixer Companion: Gatekeeper Security must be set to "allow all" for TMCompanion to be installed. It can be reverted to higher security settings after installation.
  • Other audio interface products not mentioned are no longer supported.